Subject: trinity fuzz-tester mailing list.

From: Dave Jones <[email-masked]>
Date: Wed, 20 Mar 2013 12:37:32 -0400

I've been getting enough private mail about the trinity fuzz-tester that
there needs to be some coordination between people patching the same code etc.

To this end, there's now a mailing list..

Send a mail with 'subscribe trinity' in the body to [email-masked] to subscribe.

My thanks to the folks at vger for hosting it, so I don't have to.

	Dave

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>